@import url(http://fonts.googleapis.com/css?family=Nothing+You+Could+Do:400);
*{
	margin: 0px;
	padding: 0px;
}
body {
	margin:0 auto;
	padding:0px 0px 0px 0px;
	/*background:url(images/header-bg.png) 100% 0 no-repeat;*/
	font-family:Arial, Tahoma,Century gothic,  sans-serif;
	font-size:12px; width:100%;
}
.bd{
	background:url(images/header-bg.png) 100% 0 no-repeat;
}
#main{

}
	
img {
	border:0;
	margin: 0 0;
	}
	
a {
	color:#23771E;
	text-decoration: none;
	outline:none;
	}
a:visited {
	color:#23771E;
	}
a:hover, a:active {
	color: #214974;
	text-decoration: none;
	}

h1,h2, h3, h4, h5, h6 {
	line-height:125%;
	font-weight: bold;
	}

 /*table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
 tr th,
 thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
 tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
 tr.odd td {
	background: #f2f7fc;
}*/


ul {
	list-style: square;
	}


blockquote {
	font-style: italic;
	color: #555;
	padding:10px;
	}
blockquote blockquote {
	color: #777;
	}
blockquote em {
	font-style: normal;
	}
pre {
	padding: 9px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	}
code {
	padding: 0 3px;
	background: #eee;
	}
pre code {
	background: transparent;
	}

.clear {
	clear:both;
	}
img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 5px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	background:#FFFFFF;
	border: 1px solid #ccc;
	}

img.alignright {
	padding: 5px 5px;
	margin: 5px 0px 10px 10px;
	display: inline;
	background:#FFFFFF;
    border: 1px solid #ccc;
	}

img.alignleft {
	padding: 5px 5px;
	margin: 5px 10px 10px 0px;
	display: inline;
	background:#FFFFFF;
    border: 1px solid #ccc;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	}

.alignright {
	float: right;
	margin: 25px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	background:#FFFFFF;
    border: 1px solid #ccc;
	text-align: center;
	padding: 4px 0px 5px 0px;
	color:#777;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
.rounded{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/* The Outer cover */
#masthead{
}
#screen{
	width:1003px;
	margin:0px auto;
	position:relative;
	padding:0px 0px;padding-left:2px;
}
#wrapper {
	width:1000px;
	margin:0px auto;
	position:relative;
	padding:0px 0px;
	margin-bottom:0px;
	/*border:1px solid #F00;*/

	}
.dropshadow{
	box-shadow: 1px 1px 5px #111;
	-moz-box-shadow: 1px 1px 5px #111;
	-webkit-box-shadow: 1px 1px 5px #111;
}	
	
#casing {
	padding:0px 0px ;
	float:left;
	width:1000px;
	margin:0px 0px 0px 0px;
	
	}		



/* The Header */

#top {
	height:91px;
	width:1000px;
	margin:0px auto;

	
	}
	
.head{
	width:1000px;
	margin:0px auto;
}

.blogname {
	width:300px;
	margin:0px 0 5px 0px;
	text-align:left;
	float:left;
	font-family:Georgia,Arial black ,Tahoma, Helvetica, sans-serif;

	}
.blogname h1  {
	font-size:32px;
	padding:0px 0 0px 0;
	font-weight:bold;
	}
.blogname h1  a:link, .blogname h1  a:visited{ 
	color: #fff; 
	display:block;
	margin:0px 0 0 0px;
	}
	
.blogname h1  a:hover { 
	color: #fff; 
	}
.blogname h2 {
	margin:5px 0px 0px 0px;
	font-size:16px;
	font-weight:normal;
	color: #aaa; 
	text-shadow:1px 1px 0px #000;

	}

/* The Search */


	
#search {

	width:300px;
	padding:0px 0px ;
	margin:40px 0px 0px 0px;
	float:right;
	height:32px;
	display:inline;
}
#search form {
	margin: 0px 0px 0px 0px;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#s {
	width:205px;
	margin:0px 0px 0px 10px;
	padding: 5px 5px;
	height:15px;
	font: normal 100% "Tahoma", Arial, Helvetica, sans-serif;
	color:#444;
	background:none;
	float:left;
	background:#fff;
border:1px solid #63191E;
	display:inline;
}

#searchsubmit{
	background:#E53947;
	border:1px solid #63191E;
	color:#fff;
	margin-left:5px;
	width:65px;
	height:27px;
}
#searchpage{
	background:#fff;
	border:1px solid #ccc;
	margin:10px 10px 0px 10px;
}

#sform{
	width:570px;
	border:none;
	padding:4px 5px;
}

#formsubmit{
	float:right;
	background:url(images/sfrm.png) repeat-x;
	border-left:1px solid #ccc!important;
	border:none;
	padding:3px 5px;
}
.sbox{
	padding:10px;
}
.shead{
	margin-bottom:30px;

}
.shead p{
	margin-left:10px;
	margin-bottom:10px;
	color:#222;
}

h2.stitle{
	text-decoration: underline;
	font-weight:normal;

}
h2.stitle a{
	color:#5F4C23;
}

.searchmeta{
	margin-top:5px; 
	color:#C3303C;
}


/*  menu*/
	
#catmenucontainer{
	height:15px;
	display:block;
	padding:0px 0 0px 0px;
	color:#a7aaac;
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	margin-top:10px;
	margin-bottom:15px;
	}
		

#catmenu{
	margin:0px auto;
	padding: 0px 5px;
	height:15px;
	overflow:hidden;
	width:940px;
	}
	
#catmenu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#catmenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-right: 2px solid #a7aaac;
	}	
#menu-item-26{
	border-left: 2px solid #a7aaac;	
}
#menu-item-38{
	border-left: 2px solid #a7aaac;	
}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	color:#a7aaac;
	display: block;
	margin: 0px;
	padding: 0px 14px ;
	line-height:15px;
	}
#catmenu li.current_page_item a {
	color:#00945b;
	display: block;
	margin: 0px;
	padding: 0px 14px ;
	line-height:15px;
	}
#catmenu li.current-page-ancestor a {
	color:#00945b;
	display: block;
	margin: 0px;
	padding: 0px 14px ;
	line-height:15px;
	}
#catmenu li a:hover, #catmenu li a:active {

	color: #00945b;
    margin: 0px;
	padding: 0px 14px ;
	line-height:15px;
	text-decoration: none;

	}
	
#catmenu li li a, #catmenu li li a:link, #catmenu li li a:visited {
	background:#00945b;
	width: 180px;
	color:#fff;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 0px 10px ;
	line-height:35px;
	border-bottom: 1px solid #CCC;
	border-right:0px;

	}
	
#catmenu li li a:hover, #catmenu li li a:active {
	background:#eb1361;
	color: #fff;
	padding: 0px 10px ;
	line-height:35px;
	}

#catmenu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	border:0px;
	}

#catmenu li li { 
	border-right:0px;
	}

#catmenu li ul a { 
	width: 140px;
	}

#catmenu li ul a:hover, #catmenu li ul a:active { 
	}

#catmenu li ul ul {
	margin: -36px 0 0 170px;
	}

#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, 
#catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
	left: -999em;
	}

#catmenu li:hover ul, #catmenu li li:hover ul, 
#catmenu li li li:hover ul, #catmenu li.sfhover ul, 
#catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {
	left: auto;
	}

#catmenu li:hover, #catmenu li.sfhover { 
	position: static;
	}
	
	/*Page menu*/


#foxmenucontainer{
	height:39px;
	display:block;
	padding:25px 0px 0px 0px;
	color:#a7aaac;
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	float:left;
	margin-left:80px;

	}
#menu{
	float:left;
	padding: 0px;
	height:40px;
	overflow:hidden;
	width:1000px;
	}
	
#menu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#menu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-right: 2px solid #a7aaac;

	}
	
#menu li a, #menu li a:link, #menu li a:visited {
	color:#a7aaac;
	display: block;
	margin: 0px;
	padding: 0px 15px ;
	line-height:15px;
	}
#menu li.current_page_item a {
	color:#00945b;
	display: block;
	margin: 0px;
	padding: 0px 15px ;
	line-height:15px;
	}
#menu li.current-page-ancestor a {
	color:#00945b;
	display: block;
	margin: 0px;
	padding: 0px 15px ;
	line-height:15px;
	}

#menu li a:hover, #menu li a:active {
	color: #00945b;
    margin: 0px;
	padding: 0px 15px ;
	line-height:15px;
	text-decoration: none;

	}
	
#menu li li a, #menu li li a:link, #menu li li a:visited {
	font-size: 12px;
	background:#BD9F5E;
	width: 150px;
	color:#fff;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 0px 10px ;
	line-height:35px;
	border-bottom: 1px solid #DFC48B;
	text-shadow:NONE;
	}
	
#menu li li a:hover, #menu li li a:active {
	color: #343F00;
	background:#CFAD67;
	padding: 0px 10px ;
	line-height:35px;
	}

#menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	background:#0B74CA;
	}

#menu li li { 
	}

#menu li ul a { 
	width: 140px;
	}

#menu li ul a:hover, #menu li ul a:active { 
	}

#menu li ul ul {
	margin: -36px 0 0 170px;
	}

#menu li:hover ul ul, #menu li:hover ul ul ul, 
#menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
	}

#menu li:hover ul, #menu li li:hover ul, 
#menu li li li:hover ul, #menu li.sfhover ul, 
#menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
	}

#menu li:hover, #menu li.sfhover { 
	position: static;
	}



#topbox{
	display:inline-block;
	width:1000px;
	padding:10px 0px 50px 0px;
}	

.widleft{
	width:320px;
	float:left;
	margin-right:20px;
}

.widright{
	float:right!important;
	margin-right:0px!important;
}

.widleft h3{
	color:#1a6014;
	font-size:18px;
	padding:5px 0px;
}
.widleft p{
	color:#555;
	line-height:20px;
}

.widleft img{
	float:left;
	margin:5px 10px 5px 0px
}

/* About widget*/		

.aboutwidg{
	background:#151515 url(images/abwid.png) repeat-x;
	border:1px solid #000;
	padding:10px 0px;
	position:relative;
}	

.aboutext{
	width:750px;
	float:left;
	margin:10px 20px;
	color:#999;
	line-height:20px;
}	

a.abutton{
	width:171px;
	height:37px;
	background:url(images/abutton.png);
	float:right;
	position:absolute;
	top:50%;
	right:20px;
	margin-top:-18px;

}
/* Main Content*/	


#content {
	float:left;
	width: 765px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	display:inline;
	overflow:hidden;
	min-height:400px;


	}	
	
	

.box{
	width:330px!important;
	float:left!important;
	margin-right:10px;
	color:#8A8B8B;
	margin-bottom:10px;

}

.altbox{
	float:left!important;
	margin-right:0px!important;
}

.post {
	height:100%;
	color:#8A8B8B;
	padding:0px 0px;
	margin-bottom:0px;

	}

	
.title  h2 {
	margin: 0px 0 0px 0;
	padding: 5px 0px ;
	font-size: 24px ;
	font-weight:bold;
	overflow:hidden;

		}

.title  h2 a, .title  h2 a:link, .title  h2 a:visited  {
	color:#101e03;
	background-color: transparent;
	}
	
.title  h2 a:hover  {
	color: #101e03;
	background-color: transparent;
	}	
	
.title{

}	

.postimg{
	width:150px;
	height:100px;
	background:#e4e4e4;
	float:left;
	margin:10px 5px 5px 0px ;
}
.hmeta{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	color:#777;
	padding:5px 0px;
}

.pmeta{
	background:#EFE1C2;
	padding:5px 0px;
	text-shadow:1px 1px 0px #FFF5DF;
}

.author{
	color:#a62a34;
	font-size:10px;
	text-transform:uppercase;
	background:url(images/user.png) no-repeat;
	padding:3px 5px 3px 0px;
}

.clock{
	color:#a62a34;
	font-size:10px;
	padding:3px 5px 3px 10px;
	text-transform:uppercase;
	background:url(images/time.png) no-repeat;
}	

.postmeta{
	text-transform:uppercase;
	position:relative;
	padding:5px 10px;
	background:#EFE1C2;

			}
.comm{
	color:#287622;
	background:url(images/comment.png) no-repeat;
	font-size:10px;
		padding:3px 5px 3px 10px;
	text-transform:uppercase;
}

.comm a:link,
.comm a:visited {
	color:#b54128;
	
}
.comm a:hover{
	color:#000;

}

.read{
	color:#fff;
	right:10px;
	top:5px;
	font-size:10px;
	text-transform:uppercase;
	position:absolute;
}
.read a:link,
.read a:visited {
	color:#fff;
	
}
.read a:hover{
	color:#000;

}

.categorys{
	color:#222;
	padding:5px 5px 5px 0px;
	font-size:10px;
	background:url(images/tag.png) no-repeat;
	text-transform:uppercase;
}

.categorys a:link,.categorys a:visited{
	color:#d30808;

	}
	
.categorys a:hover{
	color:#000;
	}
	
.entry {
	margin:0px 0;
	padding: 0px 0px;
	font-size:12px;
	}	
	
.entry a:link,
.entry a:visited {
	color:#BB2E3A;
	background-color: transparent;
}
.entry a:hover {
	color:#000;
	background-color: transparent;
	text-decoration: none;
}

.entry ul, .entry ol{
  margin: .4em 0 1em;
  line-height: 150%;
}


.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:0px 0px;
	padding:5px 0px;
	line-height:22px;
	text-shadow:1px 1px 0px #fff;

}



/* right column */
.right{
	
	float:right;
	width:225px;
	padding:0px 0px 0px 0;
	display:inline;
}

p.twitter-message{
	color:#5F4B3B;
	font-size:12px;
	padding:10px 10px;
	border-bottom:1px solid #eee;
}

a.twitter-link{
 	color:#d30808;
}

a.twitter-user{
 	color:#d30808;
}


h3.sidetitl{
	border-top-left-radius :5px;	
	-moz-border-radius-topleft:5px;	
	-webkit-border-top-left-radius:5px;	
	border-top-right-radius :5px;	
	-moz-border-radius-topright:5px;	
	-webkit-border-top-right-radius:5px;	
	background:#AF9357 url(images/sidehead2.png);
	height:40px;
	color:#fff;
	font-size:16px;
	line-height:40px;
	text-align:left;
	padding-left:10px;
	font-weight:bold;


}
/* The Sidebar */


.sidebar{

float:left;
}

.sidebox{
	width:222px;
	list-style:none;
	/*margin:0px 0px 20px 0px;
	padding:0px;
	background:#EFE1C2;
	border:1px solid #DFD2B5;
	border-top-left-radius :5px;	
	-moz-border-radius-topleft:5px;	
	-webkit-border-top-left-radius:5px;	
	border-top-right-radius :5px;	
	-moz-border-radius-topright:5px;	
	-webkit-border-top-right-radius:5px;*/
	}

.sidebox ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 0px 5px 0px ;

	}
.sidebox li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.sidebox ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
		}

.sidebox ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebox ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}
	
.sidebox ul li {
	height:100%;
	line-height:20px;
	clear:left;	
	width: 300px;
	margin:0px 0px;
	list-style-type: none;
	}

	
.sidebox ul li a:link, .sidebox ul li a:visited {

	color:#5F4C23;
	border-bottom:1px solid #eee;
	text-decoration: none;
	padding: 5px 0px 5px 10px;
	display:block;

	}

.sidebox ul li a:hover {

	color: #C7323D;
	}

.sidebox p {
	
	margin:0;
	line-height:20px;
	}

.sidebox div {
	padding: 5px 10px;
	}	
	
	
.sidebox table{
	width:100%;
	text-align:center;
	color:#787d7f;
	}	
	
li.recentcomments{
	padding:5px 10px;
	width:280px!important;
}

.textwidget{
	/*color:#6f6f6f;
	line-height:20px;*/
}

.squarebanner {
	width:300px;
	margin:0px 0px 20px 0px;
	background:#EFE1C2;
	border:1px solid #DFD2B5;
		border-top-left-radius :5px;	
	-moz-border-radius-topleft:5px;	
	-webkit-border-top-left-radius:5px;	
	border-top-right-radius :5px;	
	-moz-border-radius-topright:5px;	
	-webkit-border-top-right-radius:5px;
	}

.squarebanner ul{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
	width:300px;
	overflow:hidden;
		}
		
.squarebanner ul li{
	list-style-type:none;
	margin: 15px 7px 0px 7px;
	float:left;
	padding:5px;
	display:inline;
	background:#fff;
	}
	
/*calendar*/

#wp-calendar{
	width: 100%;
	padding: 0px 5px;

}
#calendar_wrap{

	margin:0px auto;
}

#wp-calendar caption{
	padding: 10px 5px 5px 5px ;
	font-size:16px;
	color:#375752;
	font-weight:bold;
	font-family:Arial,Georgia,Century gothic,  sans-serif;
	text-transform:uppercase;
}


#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	color:#fff;
	background:#ccc;
}

#wp-calendar td a{

	padding: 0px;
	border:none;
	color:#843400;
}
#wp-calendar td{
	background:transparent;
	border:none;
	color:#444;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}		
	
	

	
/* --- FOOTER --- */
.ftr {
	background:#00945b ;
	height:20px;
	margin-top:5px;	
}
#footer {

	
	color:#000000;
	font-size:12px;
	margin:0px auto;
	background:#00945b ;
	height:20px;
	margin-top:5px;

	}

#footer a:link , #footer a:visited{
		color:#EFE0E2;
	}

#footer a:hover {
	color:#fff;
	}

/*.fcred{
	text-align:center;
	margin:10px 0px 10px 10px;
	line-height:16px;
}*/

/* The Navigation */

#navigation{	
	margin:0px 0px 0px 0px;
	padding:5px;
	width:650px;
	height:27px;
	}

	
/* The Attachment */

.contentCenter {
	text-align:center;
	}

/* The Page Title */

h2.pagetitle {
	height:40px;
	color:#B52D38;
	font-size:14px;
	padding-top:10px;
	font-weight:bold;

	}
 h2.pagetitle a {
 	color:#507409;
 }
/* Comments */

#commentsbox {

	margin:0;
width:670px;
}

h3#comments{
	font-size:18px;
	color:#333;
	font-weight:bold;
	padding:10px 0px ;
	margin-top:10px;
	font-family:Arial,Georgia,Century gothic,  sans-serif;
}


ol.commentlist {
	margin:0px 0 0;
	clear:both;
	overflow:hidden;
	list-style:none;


}
ol.commentlist li {
	
	margin:5px 0;
	line-height:18px;
	padding:10px;
	background:#EFE1C2;
	border:1px solid #DFCDA7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}

ol.commentlist li a{
	color:#EB0A0A;
}
ol.commentlist li .comment-author {
	color:#000;
	font-weight:bold;
}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited{

	color:#000;
	font-weight:bold;
	text-decoration:none !important;
}

ol.commentlist li .comment-author .fn {
	color:#000;
}
cite.fn{
	color:#000;
	font-style:normal;
}
ol.commentlist li .comment-author .avatar{
	float:right;
	border:1px solid #ddd;
	background:#fff;
	padding:3px;
}
ol.commentlist li .comment-meta{
	font-size:10px;

}
ol.commentlist li .comment-meta .commentmetadata{

	color:#000;
}

ol.commentlist li .comment-meta a {
	color:#CD333F;
	text-decoration:none !important;
}
ol.commentlist li p {
	line-height:22px;
	margin-top:5px;
	color:#5F4C23;
	font-size:12px;

}
ol.commentlist li .reply{
	margin-top:10px;
	font-size:10px;

}
ol.commentlist li .reply a{
	background:#AF9357 url(images/reply.png) repeat-x;
	border:1px solid #8F753E;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding:3px 10px;
}

ol.commentlist li.odd {

}
ol.commentlist li.even {

}

ol.commentlist li ul.children {
	list-style:none;
	margin:1em 0 0;
	text-indent:0;

}

ol.commentlist li ul.children li.depth-2 {

	margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-3 {

	margin:0 0 0px 50px;

}

ol.commentlist li ul.children li.depth-4 {

	margin:0 0 0px 50px;

}
ol.commentlist li ul.children li.depth-5 {

	margin:0 0 0px 50px;

}
.comment-nav{

	padding:5px ;
	height:20px;

}

.comment-nav a:link,.comment-nav a:visited{

	color:#d30808;
}

.cancel-comment-reply{
margin:10px 0px 0px 20px;

}

#respond{

	padding:0px 0px ;
	margin:10px 0px;
	background:#EFE1C2;
	border:1px solid #DFCDA7;

}

#respond a{
color:#DE3745;
}
 #respond h3 {
	font-size:14px;
	color:#6F541B;
	background:#FFAB06;
	font-weight:bold;
	padding:10px 10px ;

}
#commentform {
	padding:0px 20px;


}
#commentform p{
	margin:5px 0px ;
	color:#6F541B;
}
 #respond label{
	display:block;
	padding:5px 0;
	color:#6F541B;
	
}
 #respond  label small {
	font-size:10px;

}
 #respond input {
	margin-bottom:10px;
	padding:5px 5px;
	margin:0 10px 10px 0;
	background:#fdfdfd;
	border:1px solid #fff;
	
	color:#555;
}
#commentform  input{
	width:50%;

}

#respond  input#commentSubmit {
	background:#AF9357 url(images/reply.png) repeat-x;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	padding:3px 10px;
	width:100px;
	margin:10px 0px;
	cursor:pointer;
}

textarea#comment{
	width:90%;
	margin:10px 0px 0px 0px;
	padding:5px 5px;
	color:#555;
	background:#fdfdfd;
	border:1px solid #fff;

}

.widebanner{
	height:60px;
	margin:10px 0px;
	text-align:center;
}

.postad{
	margin:10px auto;
	text-align:center;
}

.wp-pagenavi{
	font-size:12px;
	text-align: center !important;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
	text-decoration: none;
	background:#FFF!important;
	border: 1px solid #ddd !important;
	color:#555 !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}


.wp-pagenavi a:hover {
	color: #ffffff;
}

.wp-pagenavi span.pages {

	display:none;
}

.wp-pagenavi span.current {
	text-decoration: none;
	background:#7F2731 !important;
	border: 1px solid #2F0005!important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}

.wp-pagenavi span.extend {

	text-decoration: none;
	background:#7F2731 !important;
	border: 1px solid #2F0005!important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;

}	


/* bottom widgets */
	
#bottom{

	margin:0px auto;
	width:1000px;
}
.bottomcover{
	background:#4F1419;
	margin:0px auto;

}	
h3.bothead{

	height:20px;
	font-size:18px;
	padding:10px 0px 10px 5px;
	color:#fff;
	text-shadow:1px 1px 0px #000;
	
}
.botwid{
	float:left;
	width:230px;
	padding-bottom:30px;
	font-size:12px;
	list-style:none;
	margin:20px 0px 0px 15px;
	color:#ddd;
	}
.botwid ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 0px 0px 0px ;


	}
.botwid li{
	list-style-type: none;
	margin: 0 ;
	padding: 0;

	}
.botwid ul ul  {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
		}

.botwid ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.botwid ul ul ul ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.botwid ul li {
	height:100%;
	line-height:18px;
	clear: left;	
	width: 230px;
	list-style-type: none;
	border-bottom:1px solid #5F171F;
	}
	
.botwid ul li a:link, .botwid ul li a:visited  {
	
	color: #CF9BA1;
	text-decoration: none;
	padding: 5px 0px 5px 5px;
	display:block;

	}

.botwid ul li a:hover{

	color: #fff;
	}

.botwid p{
	padding: 7px 10px;
	margin:0;
	}

.botwid table {
	width:100%;
	text-align:center;
	color:#787d7f;
	}	
	
/* feature */
/* SLIDER */
#headbox{
	height:335px;
}
#slide{
	height: 335px; 
	overflow: hidden;
	margin:0px auto ;
	position: relative; 
	width:765px;

}
.shadetop{
	width:760px;
	height:26px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:1000;
}
.shadebot{
	width:760px;
	height:26px;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:1000;
}
.shadeleft{
	width:150px;
	height:335px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:1000;
}

.shaderight{
	width:150px;
	height:335px;
	position:absolute;
	right:0px;
	top:0px;
	z-index:1000;
}

#gallerycover{
	overflow: hidden;
	margin:0px 0px 0px 0px;
	width:765px;
	
}

.mygallery{
	overflow: hidden;
	position:relative;

}

.mytext img{
	float:left;
}
img.slimg{
	width:765px;
	height:335px;

}

.fblock{
	color:#5F4B3B;
	border-bottom:1px solid #eee;
	padding:5px 0px!important;
	height:60px;
	margin:0px 5px;
}

.fblock a{
	color:#D80808;
}

.thumbim{
	float:left;
	width:60px;
	height:60px;
	margin-right:10px;
}

#ft-buttons-slide{
width:765px;
margin:0px auto;
text-align:center!important;
margin-top:-20px;
display:none;
}
.ft-buttons-slide{

}
.ft-prev{
	background:#000;
	padding:0px 10px;
	color:#fff!important;
}

.ft-next{
	background:#000;
		padding:0px 10px;
		color:#fff!important;	
}
.ft-prev a:link,.ft-next a:link{
	color:#fff!important;
}
.ft-title{
	display:none;
}

#social { 
	margin-top:65px;
	float: right;
	background:url(images/social-media-bg.png) no-repeat;
	padding:5px;
}
#social p{
	float: right;
	font-size: 19px;
	font-family:Arial;
	font-weight:bold;
	color:#0066b3;
}
.lets{
	font-size: 22px;
	font-weight:bold;
}	
#footer-inner {
	width: 1000px;
	padding: 0;
	margin: 0 auto;
	font-size: 10px;
	overflow: hidden;
	line-height:14px;
	color:#8A8B8B;
	margin-bottom:21px;
}
#footer-menu {
	width: 1000px;
	padding: 0;
	margin: 0 auto;
	font-size: 10px;
	overflow: hidden;
	line-height:14px;
	color:#a7aaac;
}
.alignright {
	float: right;
}
#wowslider-container1  .ws_bullets {
    top: 6px;
    right: 6px;
}

#wowslider-container1 { 
	zoom: 1; 
	position: relative; 
	width:765px;
	height:335px;
	margin:0 auto;
	z-index:100;
	margin-top:10px;
}
#wowslider-container1 .ws_images{
	position: absolute;
	width:765px;
	height:335px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	width:15px;
	height:15px;
	background: url(images/bullet.png) left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	margin-left:3px;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: 0 100%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-15px;
	z-index:60;
	height: 45px;
	width: 45px;
	background-image: url(images/arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:21px;
}
#wowslider-container1 a.ws_prev {
	left:21px;
	background-position: 0 0; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}

#wowslider-container1 .ws-title{
	position:absolute;
	display:block;
	bottom: 26px;
	left: 20px;
	margin-right:25px;
	padding:15px;
	background:#FFFFFF;
	color:#333333;
	z-index: 50;
	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	opacity:0.8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:20px;
	left:-120px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:240px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:18px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-10px;
	margin-left:-4px;
	left:120px;
	background:url(images/triangle.png);
	width:15px;
	height:6px;
}
img{
border:none; margin:0; padding:0;}

.right_container{
height:610px; width:219px; margin:0; padding:0; background:#FFFFFF; margin-top:10px; }
.comtainer_mid{
height:331px; width:217px; border:0px solid #959695; }
.add2{
height:92px; width:217px; background: url(images/opp-bg.png) repeat-y; margin:0; padding:14px 0 0 4px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#231f20; font-size:15px; line-height:18px;}
.gbox_top{
height:12px; width:219px; margin:0; padding:0; background:url(images/greenbox_top.png); margin-top:11px;}
.gbox_mid{
 width:219px; margin:0; padding:0; background:url(images/greenbox_mid.png); float:left;}
 .gbox_bottom{
height:13px; width:219px; margin:0; padding:0; background:url(images/greenbox_bottom.png); float:left;}
.add4_text{
height:92px; width:189px; margin:7px 0 24px 15px; font:normal 20px/25px "Arial Black"; color:#FFFFFF;}
.add4{
height:114px; width:189px; margin:0 0 0 15px;}
.add5{
height:114px; width:189px; margin:0px;}
.btn{
height:25px; width:52px; float:right; margin-right:14px; }

.advertisement{
min-height:266px; width:761px; margin:0; padding:0;}
.adver_header{
background-color:#00935c; width: 746px; height:54px;  -moz-border-radius: 8px;  -khtml-border-radius: 8px;  -webkit-border-radius:8px;  border-radius: 8px; font-style:normal;
font:normal 32px "Arial Black"; color:#FFFFFF; padding:5px 0 0 15px; box-shadow: 0 8px 8px #00945b inset;}
.addbox{
height:199px; width:761px;}
.addbox1{
float:left;height:199px; width:244px;}
.addbox2{
height:199px; width:244px;}
.more{
height:24px; width:60px; margin:155px 0 0 13px;}
.more1{
height:24px; width:60px; margin:160px 0 0 13px;}
div.ftxt {
	font-family:Arial;
	font-size:13px;
	color:#8A8B8B;	
	line-height:16px;
	margin-bottom:10px;	
}
p.ftxt {
	font-family:Arial;
	font-size:13px;
	color:#8A8B8B;	
	line-height:16px;
	margin:5px 0px;	
}
li.ftxt {
	font-family:Arial;
	font-size:13px;
	color:#8A8B8B;	
	line-height:16px;
	margin:5px 0px;
	list-style:disc;	
}
p.ftxts {
	font-family:Arial;
	font-size:14px;
	color:#8A8B8B;	
	line-height:16px;
	margin:3px 0px;	
}
div.ftxts {
	font-family:Arial;
	font-size:14px;
	color:#8A8B8B;	
	line-height:16px;
	margin:3px 0px;	
}
.ftb {
	font-family:Arial;
	font-size:16px;
	color:#8A8B8B;
	font-weight:bold;		
}


div.ftxt1 {
	font-family:Arial;
	font-size:14px;
	color:#8A8B8B;	
	line-height:22px;
	margin-bottom:10px;	
}


.ftb1 {
	font-family:Arial;
	font-size:18px;
	color:#8A8B8B;
	font-weight:bold; margin-bottom:12px;	
}

h1.title {
	font-family:Arial;
	font-size:23px;
	color:#00945b;
	font-weight:normal;
	margin:10px 0px;	
}
h1.rtitle {
	font-family:Arial;
	font-size:26px;
	color:#00945b;
	font-weight:normal;
	margin:10px 0px 30px 0px;	
}
p.innerbody {
	/*color:#a7aaac;*/
	color:#8A8B8B;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	line-height:18px;	
}
.greanbold {
	font-family:Arial;
	font-size:15px;
	color:#00945b;
	font-weight:bold;	
	margin:8px 0px;	
}
.blackbold {
	font-family:Arial;
	font-size:15px;
	color:#8a8c8e;
	font-weight:bold;
	margin:8px 0px;	
}
div.team_member {
	float:left;
	display:inline-block;
	margin-right:20px;
	margin-top:10px;	
}
div.team_name {
	color:#a7aaac;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	margin-bottom:0px;	
	line-height:16px;
	margin-top:5px;		
}
div.team_design {
	color:#a7aaac;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	margin-top:2px;
	line-height:15px;			
}
div.ptnr {
	margin-top:10px;
	float:left;
	display:inline-block;
}
.body_div {
	width:750px;	
}
.rightside_bg {
	background:url(images/rightside_bg.png) no-repeat;
	width:206px;
	height:370px;
	padding:2px 8px 5px 8px;
	margin-top:10px;	
}
h2.title {
	font-family:Arial;
	font-size:18px;
	color:#00945b;
	font-weight:normal;
	margin:7px 0px;
	line-height:18px;	
}
p.quote {
	color:#0066b3;
	font-family:Arial;
	font-size:9px;
	font-style:italic;
	line-height:16px;
	font-weight:normal;	
}
p.rtxt {
	color:#8A8B8B;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
}
li.rtxt {
	color:#7E7E7E;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
	list-style:disc;
	margin:5px 0px;
}

#download li  {
	color:#8a8c8e;
	list-style:disc;
	margin:5px 0px;
	background:url(images/pdf-icon.png) no-repeat;
	padding:2px 0px 2px 25px;
}
#download li a.odr, #download li a.odr:visited {
	color:#8a8c8e;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}
#download li a.odr:hover {
	color:#8a8c8e;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}
div.rtxt {
	color:#8A8B8B;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
	margin:10px 0px;
	text-align:center;
}
div.rgtxt {
	color:#00945b;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
	margin:10px 0px;
	text-align:center;
	font-style:italic;
}
.ropertunities {
	width:222px;
	display:inline-block;
	margin-top:20px;	
}
.rit {
	background:url(images/ro.png) no-repeat;
	width:222px;
	height:41px;	
}
.ritxt {
	background:url(images/rybg.png) repeat-x;
	width:202px;
	height:51px;
	color:#000;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
	padding:5px 5px 5px 15px;	
}
.ims {
	background:url(images/roi.png) no-repeat;
	width:222px;
	height:108px;	
}
.sbox {
	width:730px;
	min-height:70px;
	border:1px solid #CCC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin:5px 0px;	
}
.dtr {
	width:100%;
	margin:5px 0px;	
}
.dtd {
	float:left;
	min-width:200px;
	font-family:Arial;
	font-size:12px;
	color:#8A8B8B;
}
.ctxt {
	font-family:Arial;
	font-size:12px;
	color:#8A8B8B;
	width:400px;
	padding:5px;
	border:1px solid #CCC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}
.ctra {
	font-family:Arial;
	font-size:12px;
	color:#8A8B8B;
	width:400px;
	height:100px;
	padding:5px;
	border:1px solid #CCC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}
.send {
	border:0px;
	width:54px;
	height:24px;
	cursor:pointer;
	background:url(images/send.png) no-repeat;	
	margin-top:10px;
}
.clear {
	clear:both;	
}
#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #fff;
	padding: 0px 0px 10px 10px; 	
	border: 5px solid #00945b;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.popup_block1{
	display: none;
	background: #fff;
	padding: 0px; 	
	border: 10px solid #FFF;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
}
img.btn_close {
	float: right; 
	margin: -15px -15px 0 0;
}
img.vclose {
	float: right; 
	margin: -20px -20px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
*html .popup_block1 {
	position: absolute;
}
#popup {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a7aaac;
	font-weight:bold;	
}

/*#popup [type=text] { 
	font-family:Arial;
	color:#000000;
	font-size:14px;
	padding:3px;
	border:1px solid #a7aaac;
	width:280px;
	margin:5px 0px;
}
#popup [type=password] { 
	font-family:Arial;
	color:#000000;
	font-size:14px;
	padding:3px;
	border:1px solid #a7aaac;
	width:280px;
	margin:5px 0px;

}*/
.logTxt {
	font-family:Arial;
	color:#000000;
	font-size:14px;
	padding:5px;
	border:1px solid #a7aaac;
	width:280px;
	margin:5px 0px;
}
#popup [type=submit] { 
	font-family:Arial;
	color:#FFFFFF;
	background:#eb1361;
	font-size:14px;
	padding:3px 7px;
	border:0px;
	font-weight:bold;
	margin:5px 0px;
	cursor:pointer;
}
#popup a { 
	font-family:Arial;
	color:#333;
	font-size:12px;
	padding:3px 7px;
	border:0px;
	font-weight:bold;
	margin:3px 3px;
	text-decoration:none;
}
#popup a:hover { 
	font-family:Arial;
	color:#333;
	font-size:12px;
	padding:3px 7px;
	border:0px;
	font-weight:bold;
	margin:3px 3px;
	text-decoration:underline;
}
.logErr { 
	font-family:Arial;
	color:#000000;
	font-size:14px;
	padding:5px;
	border:1px solid #F00;
	width:280px;
	margin:5px 0px;
}
#er {
	color:#F00;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	margin-bottom:5px;
}
p.ftxt a.certi {
	font-family:Arial;
	font-size:14px;
	color:#8A8B8B;	
	line-height:20px;
	margin:5px 0px;
	text-decoration:underline;		
}
p.ftxt a.certi:hover {
	font-family:Arial;
	font-size:14px;
	color:#8A8B8B;	
	line-height:20px;
	margin:5px 0px;
	text-decoration:none;		
}
.locator {	
	color:#8A8B8B;
	float:left;  
	margin-right:10px;
	font-size:13px;
	cursor:pointer; 
	text-decoration:none;
}
.locator:hover {
	color:#007cac;
	float:left;   
	margin-right:10px;
	font-size:13px;
	cursor:pointer;
	text-decoration:underline;
}
.locator_active {
	color:#007cac;
	float:left;   
	margin-right:10px;
	font-size:13px;
	cursor:pointer;
	text-decoration:underline;
}
#sitemap li {
	list-style:circle;
}
#sitemap li li{
	list-style:disc;
}
#sitemap li a {
	font-family:Arial;
	font-size:14px;
	color:#a7aaac;
	text-decoration:none;	
}
#sitemap li a:hover {
	color:#0033FF;
	text-decoration:underline;	
}
.captachatxt {	
	font-family:Arial;
	font-size:12px;
	color:#8A8B8B;
	width:100px;
	padding:5px;
	border:1px solid #CCC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}
a.procuct-link,a.procuct-link:visited {
	font-family:Arial;
	font-size:15px;
	font-weight:bold;	
	margin-right:15px; 
	color:#007cac;
	text-transform:uppercase;
	text-decoration:underline;
	line-height:14px;
}
a.procuct-link:hover {
	color:#EC1560;
	text-decoration:none;
}
a.procuct-active,a.procuct-active:hover,a.procuct-active:visited {
	font-family:Arial;
	font-size:15px;
	font-weight:bold;	
	margin-right:15px; 
	color:#EC1560;
	text-transform:uppercase;
	text-decoration:none;
	line-height:14px;
}
h1.skin{
	font-family:Arial;
	font-size:23px;
	color:#00945b;
	font-weight:normal;
	margin:10px 0px; 
}
.skin-sub{
	font-family:Arial;
	font-size:16px;
	color:#00945b;
	font-weight:normal;
	margin:10px 0px; 
}
h1.skin-sub1{
	font-family:Arial;
	font-size:17px;
	color:#808080;
	font-weight:normal;
	margin:10px 0px; 
}
.skin-made{
	font-family:Arial;
	font-size:17px;
	color:#000000; font-style:italic;
	font-weight:normal;
	margin:10px 0px; text-align:left;
}
.skin-desc{
	font-family: Arial;
	font-size: 15px;
	color: #8A8B8B;
	line-height: 16px;
	margin: 5px 0px;
	text-shadow: 1px 1px 0px #fff;font-style:italic;
}
.skin-desc1{
	font-family: Arial;
	font-size: 14px;
	color: #00945b;
	line-height: 16px;
	margin: 5px 0px; font-weight:bold;
	text-shadow: 1px 1px 0px #fff;
}
.quote-name {
right: 0;
font-size: 18px;
font-family: 'Nothing You Could Do';
}
p.testi {
	font-family:Arial;
	font-size:13px;
	color:#8A8B8B;	
	line-height:17px;
	margin-bottom:5px; font-style:italic;
}